/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
div#e26             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/augustweb001008.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 974.25pt;
	height          : 225.00pt;
	}
div#e25             { /* BENINCA MOTORS */
	position        : absolute;
	left            : 357.00pt;
	top             :  37.50pt;
	width           : 234.00pt;
	height          :  50.25pt;
	}
span#e24            { /* images/augustweb001007.j... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/augustweb001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  96.75pt;
	top             :  88.50pt;
	width           : 766.50pt;
	height          : 601.50pt;
	}
div#e23             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/augustweb001009.jpg);
	position        : absolute;
	left            : 138.75pt;
	top             : 280.50pt;
	width           : 696.75pt;
	height          :  41.25pt;
	}
div#e22             { /* Welcome */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 138.00pt;
	top             : 289.50pt;
	width           :  62.25pt;
	height          :  15.75pt;
	}
div#e21             { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 330.00pt;
	top             : 192.75pt;
	width           :  61.50pt;
	height          :  15.75pt;
	}
div#e20             { /* Vehicle Service */
	padding-top     :  14.25pt;
	position        : absolute;
	left            : 204.00pt;
	top             : 280.50pt;
	width           :  88.50pt;
	height          :  25.50pt;
	}
div#e19             { /* Dyno Tuning */
	padding-top     :  14.25pt;
	position        : absolute;
	left            : 291.00pt;
	top             : 280.50pt;
	width           :  93.75pt;
	height          :  25.50pt;
	}
div#e18             { /* Emission testing */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 389.25pt;
	top             : 288.00pt;
	width           :  81.00pt;
	height          :  19.50pt;
	}
div#e17             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 760.50pt;
	top             : 290.25pt;
	width           :  72.75pt;
	height          :  15.75pt;
	}
span#e16            { /* images/augustweb001006.j... */
	clip            : rect(0.00pt,9.75pt,6.00pt,0.00pt);
	background      : transparent url(images/augustweb001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.00pt;
	top             : 285.75pt;
	width           :   9.75pt;
	height          :   6.00pt;
	}
h4#e15              { /* Welcome */
	position        : absolute;
	left            : 135.00pt;
	top             : 321.75pt;
	width           : 162.75pt;
	height          :  21.75pt;
	}
div#e14             { /* AUTRONIC Dealer */
	padding-top     :  16.50pt;
	position        : absolute;
	left            : 474.00pt;
	top             : 281.25pt;
	width           :  98.25pt;
	height          :  27.00pt;
	}
div#e13             { /* RaceCar Development */
	padding-top     :  14.25pt;
	position        : absolute;
	left            : 573.00pt;
	top             : 282.00pt;
	width           : 111.75pt;
	height          :  25.50pt;
	}
div#e12             { /* \ \Beninca Motors has 64... */
	position        : absolute;
	left            : 193.50pt;
	top             : 374.25pt;
	width           : 412.50pt;
	height          : 116.25pt;
	}
div#e11             { /* Beninca Motors        \ ... */
	position        : absolute;
	left            : 240.75pt;
	top             : 553.50pt;
	width           : 444.75pt;
	height          :  73.50pt;
	}
div#e10             { /* Phone 398361519\ \Fax 03... */
	position        : absolute;
	left            : 359.25pt;
	top             : 554.25pt;
	width           : 137.25pt;
	height          :  45.00pt;
	}
div#e9              { /* Current Motor Racing */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 691.50pt;
	top             : 282.00pt;
	width           :  72.75pt;
	height          :  31.50pt;
	}
span#e8             { /* images/augustweb001005.j... */
	background      : transparent url(images/augustweb001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 139.50pt;
	top             : 110.25pt;
	width           : 238.50pt;
	height          : 158.25pt;
	}
span#e7             { /* images/augustweb001004.j... */
	background      : transparent url(images/augustweb001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             : 110.25pt;
	width           : 222.00pt;
	height          : 158.25pt;
	}
span#e6             { /* images/augustweb001003.j... */
	background      : transparent url(images/augustweb001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 606.75pt;
	top             : 110.25pt;
	width           : 228.00pt;
	height          : 158.25pt;
	}
div#e5              { /* info@beninca.com.au */
	position        : absolute;
	left            : 359.25pt;
	top             : 583.50pt;
	width           : 160.50pt;
	height          :  21.00pt;
	}
div#e4              { /* www.facebook.com/Beninca... */
	position        : absolute;
	left            : 645.00pt;
	top             : 585.00pt;
	width           : 196.50pt;
	height          :  19.50pt;
	}
img#e3              { /* images/augustweb001002.j... */
	position        : absolute;
	left            : 663.00pt;
	top             : 603.75pt;
	width           : 150.00pt;
	height          :  46.50pt;
	}
img#e2              { /* images/augustweb001001.j... */
	position        : absolute;
	left            : 684.75pt;
	top             : 525.00pt;
	width           : 111.75pt;
	height          :  48.75pt;
	}
div#e1              { /* www.youtube.com/user/gus... */
	position        : absolute;
	left            : 648.00pt;
	top             : 501.00pt;
	width           : 183.75pt;
	height          :  20.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 690.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
